

@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/kanit-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/kanit-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kanit-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/kanit-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/kanit-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/kanit-v12-latin-regular.svg#Kanit') format('svg'); /* Legacy iOS */
      }


body {
  font-family: 'Kanit', sans-serif;
  -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

.melden--btn{
  position: fixed;
  top: 90px;
  left:30px;
}

body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 0, 0, 0.9);
}
body::-webkit-scrollbar-thumb {
    background: rgba(30, 53, 82, 1);
}

body, html {
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
}
#adminformular{

}


select{
  border-radius: 15px;
  padding-left: 15px;
  font-size: 30px;
  font-weight: 400;
  color: #000;
  background-color: rgba(250, 250, 250, 1);
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 40px;
  height: 70px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}
.page-heading {

  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
}

.page-heading .heading-content h1 {
  font-size: 32px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
  background-color: rgba(250,250,250,0.1);
  display: inline-block;
  margin-bottom: 0;
  margin-top: 220px;
  padding: 20px 60px;
}

.page-heading .heading-content em {
  font-style: normal;
  font-weight: 200;
}







#navbar {

  transition: top 0.3s;
}

nav {

  background: rgba(38, 38, 38, 1);
  height: 80px;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 300;
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
  transition: transform .25s .1s ease-in-out;

}


nav .logo img{
margin-top: 15px;
  float: left;
  margin-left: 13px;
 width: auto;
  height: 50px;
  padding-right:50px;
}




.overlay-menu {
  background: rgba(0, 0, 0, 0.95);
  color: #ffffff;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  opacity: 0;
  text-align: center;
  transform: translateY(-100%);
  transition: all 0.5s;
}

.overlay-menu.open {
  opacity: 1;
  transform: translateY(0%);
}

.overlay-menu .main-menu {
  transform: translateY(50%);
  opacity: 0;
  transition: all 0.3s;
  transition-delay: 0s;
}

.overlay-menu.open .main-menu {
  transition: all 0.7s;
  transition-delay: 0.7s;
  opacity: 1;
  transform: translateY(0%);
}

.overlay-menu .main-menu:nth-child(2) {
  transition-delay: 0s;
}

.overlay-menu.open .main-menu:nth-child(2) {
  transition-delay: 1.25s;
}

.overlay-menu {
  overflow: scroll;
}

.overlay-menu::-webkit-scrollbar {
  display: none;
}

.overlay-menu ul {
  list-style: none;
  margin-top: 80px;
  padding: 0px;
}
.overlay-menu ul li {
  padding: 15px 0px;
}

.overlay-menu ul li a {
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  transition: all 0.5s;
}

.overlay-menu ul li a:hover {
  color: rgba(250,250,250,0.5);
}


.overlay-menu p {
  margin-top: 60px;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 200;
  letter-spacing: 0.5px;
  text-align: center;
}


/* Pinnwand */

#pinnwand-containerlog  {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}


#pinnwand-containerlog pinnwand,


#pinnwand-containerlog .pinnwand-overlay {
  z-index: 9999;
  background-color: #161616;
  width: 100%;
}

#pinnwand-containerlog .pinnwand-content {
  z-index: 99999;
  position: absolute;
  height: auto;
  width: 100%;
}








#pinnwand-containerlog .pinnwand-content .inner {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  vertical-align:top;
  flex-flow: column wrap;
}

#pinnwand-containerlog .pinnwand-content .inner h2 {
  font-size: 40px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}

#pinnwand-containerlog .pinnwand-content .inner em {
	  color: #fff;
  font-style: normal;
  font-weight: 200;
}


#pinnwand-containerlog .pinnwand-content .inner p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 15px;
}

#pinnwand-containerlog .pinnwand-content .inner a {
  color: #fff;
  text-decoration: underline;
}






/* Pinnwand */

#pinnwand-container  {
  position: relative;
  width: 100%;
  height: 30%;
  overflow: hidden;
  z-index: 1;
}


#pinnwand-container pinnwand,


#pinnwand-container .pinnwand-overlay {
  z-index: 9999;
  background-color: #161616;
  width: 100%;
}

#pinnwand-container .pinnwand-content {
  z-index: 99999;
  position: absolute;
  height: auto;
  width: 100%;
}








#pinnwand-container .pinnwand-content .inner {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  vertical-align:top;
  flex-flow: column wrap;
}

#pinnwand-container .pinnwand-content .inner h2 {
  font-size: 40px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}

#pinnwand-container .pinnwand-content .inner em {
	  color: #fff;
  font-style: normal;
  font-weight: 200;
}


#pinnwand-container .pinnwand-content .inner p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 15px;
}

#pinnwand-container .pinnwand-content .inner a {
  color: #fff;
  text-decoration: underline;
}


#infobox-container-c  {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  z-index: 1;
}

#infobox-container-c .infobox-content .innerinfom{
  height: auto;
  width: 100%;
  border-radius: 15px 15px 15px 15px;
  background-color: #ebe3dd;
  align-items: center;
  vertical-align:top;
  flex-flow: column wrap;
  text-align: center;
}

#infobox-container-c .infobox-content .innerinfom img{
  margin-top: -20px;
position: relative;
margin-left: 80%;
  width: 90px;
  height: auto;

}
#infobox-container-c .infobox-content .innerinfom h1 {

  padding-left: 4vw;
  padding-right: 3vw;
  font-size: 30px;
  text-transform: uppercase;
  color: #161616;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: left;

}
#infobox-container-c .infobox-content .innerinfom h3 {
  font-size: 40px;
  text-transform: uppercase;
  color: #161616;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}

#infobox-container-c .infobox-content .innerinfom h4 {
  font-size: 30px;
  text-transform: uppercase;
  color: #161616;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}


#infobox-container-c .infobox-content .innerinfom em {
  font-style: normal;
  font-weight: 180;
}


#infobox-container-c .infobox-content .innerinfom p {
  color: #161616;
  font-size: 22px;
  font-weight: 300;
  letter-spacing: 1.5px;
  text-align: justify;
   padding-left: 4vw;
   padding-right: 15vw;
}

#infobox-container-c .infobox-content .innerinfom a {
  color: #161616;
  text-decoration: underline;
}


#infobox-container  {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  z-index: 1;
}

#infobox-container .infobox-content .innerinfom{
  height: auto;
  width: 100%;

  align-items: center;
  vertical-align:top;
  flex-flow: column wrap;
  text-align: center;
}

#infobox-container .infobox-content .innerinfom h3 {
  font-size: 40px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}
#infobox-container .infobox-content .innerinfom h4 {
  font-size: 30px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}

#infobox-container .infobox-content .innerinfom TABLE{
  margin: 0 auto;
}

#infobox-container .infobox-content .innerinfom em {
  font-style: normal;
  font-weight: 200;
}


#infobox-container .infobox-content .innerinfom p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 15px;
}

#infobox-container .infobox-content .innerinfom a {
  color: #fff;
  text-decoration: underline;
}

.weihnachten{
  width: 80px;
  height: 120px;
  position: absolute;
  z-index: 200;
  top:0px;
  right: 200px;

  background: rgba(38, 38, 38, 1);
  border-radius: 0px 0px 10px 10px;
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
}
.weihnachten h3{
  margin-top: 85px;
  margin-left: 16px;
  width: 100px;
  height: auto;
  color: #fff;

}

.corona{
  width: auto;
  height: 180px;
  position: absolute;
  z-index: 200;
  right: 50px;
  top:0px;

  background: rgba(38, 38, 38, 1);
  border-radius: 0px 0px 80px 80px;
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
}
.corona img{
  margin-top: 60px;
  width: 100px;
  height: auto;
  animation: coronaimg alternate infinite 1.5s;
}

@keyframes coronaimg {
  0%   {  -webkit-filter: drop-shadow(0px 0px 0px #90ee90 );
  filter: drop-shadow(0px 0px 0px #90ee90);}
  100% {  -webkit-filter: drop-shadow(0px 0px 15px #90ee90 );
  filter: drop-shadow(0px 0px 15px #90ee90);}
}

@keyframes logimg {
  0%   {  -webkit-filter: drop-shadow(0px 0px 0px #4fc3f7 );
  filter: drop-shadow(0px 0px 0px #4fc3f7);}
  100% {  -webkit-filter: drop-shadow(0px 0px 15px #4fc3f7 );
  filter: drop-shadow(0px 0px 15px #4fc3f7);}
}




#video-container  {
	display: flex;
    justify-content: center;
    align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  align-items: center;
}


#video-container video,
.video-overlay {

  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
}

#video-container .video-overlay {
  z-index: 9999;
  background: rgba(0,0,0,0.5);
  width: 100%;
}

#video-container .video-content {
  z-index: 99999;
  position: absolute;
  height: 100%;
  width: 100%;
}

#video-container .video-content .inner {
  padding-top: 30px;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}


#login-container  {
	display: flex;
    justify-content: center;
    align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  align-items: center;
}


#login-container video,
.video-overlay {

  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
}

#login-container .video-overlay {
  z-index: 9999;
  background: rgba(0,0,0,0.5);
  width: 100%;
}

#login-container .video-content {
  z-index: 99999;
  position: absolute;
  height: 100%;
  width: 100%;
}

#login-container .video-content .inner {
  padding-top: 0px;
  height: 90%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}

#login-container .video-content .inner h1 {
  font-size: 3em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}
#login-container .video-content .inner h2 {
  font-size: 3em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#login-container .video-content .inner em {
  font-style: normal;
  font-weight: 200;
}


#login-container .video-content .inner p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}


#login-container .video-content .inner a {
  color: #fff;
  text-decoration: underline;
}

#login-container .video-content .inner .scroll-icon {
  margin-top: 20px;
  padding-bottom: 0px;
}
form{
  margin: 0 auto;

}
 input{
  border-radius: 15px;
  padding-top: 30px;
  height: 50px;
  width: 200px;
  margin-bottom: 10px;
  font-size: 30px;
  border-width: 0px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.error p{
  color:#ff0000;
}

*:focus{
    outline: none;
}

button{
  width: auto;
  height:40px;
  border-radius: 15px;
  margin-left: 150px;
  font-size: 17px;
  font-family: 'Kanit', sans-serif;
  background-color: #1e3552;
  border-style: dashed;
  color:#fff;
}
textarea{
  border-radius: 15px;
  width:90%;
  height:auto;
  min-height: 250px;
  font-size: 30px;
}







#containermid  {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  z-index: 1;
  align-items: center;
}


#containermid .kon {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}




#containermid .kon h1 {
	padding-top:80px;
  font-size: 400%;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}
#containermid .kon h2 {
  font-size: 400%;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#containermid .kon em {
  font-style: normal;
  font-weight: 200;
}


#containermid .kon p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}


#containermid .kon a {
  color: #fff;
  text-decoration: underline;
}

#containermid .kon .scroll-icon {
  margin-top: 25px;
}









#video-container .video-content .inner h1 {
  font-size: 3em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}
#video-container .video-content .inner h2 {
  font-size: 3em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#video-container .video-content .inner em {
  font-style: normal;
  font-weight: 200;
}


#video-container .video-content .inner p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}


#video-container .video-content .inner a {
  color: #fff;
  text-decoration: underline;
}

#video-container .video-content .inner .scroll-icon {
  margin-top: 20px;
  padding-bottom: 0px;
}

#video-container2 .video-content2 {
  z-index: 99999;
  position: absolute;
  height: 100%;
  width: 100%;
}

#video-container2  {
   position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  z-index: 1;
}

#video-container2 p {
  color: #fff;
  font-size: 16px;
  font-weight: 140;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}


#video-container2 h1 {
  font-size: 64px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#video-container2 h2 {
  font-size: 32px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}



.popup-iconkon {
  z-index: 300;
  display: inline-block;
  width: 80px;
  height: 90px;

}
.popup-iconkon button {
  background-color: transparent;
  outline: none;
  border: none;
}

.popup-icon {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 300;
  display: inline-block;
  width: 60px;
  height: 60px;
}

.popup-icon button {
  background-color: transparent;
  outline: none;
  border: none;
}



.modal-btn img {
  width: 60px;
  height: 60px;
}
.modal-btn1 img {
  width: 80px;
  height: 90px;
}

/* Modal */
.modal {
  background-color: rgba(0,0,0,.95);
  display: none;
  overflow: auto;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: all 0.6s;
  overflow: scroll;
}

.modal::-webkit-scrollbar {
  display: none;
}

/* Modal Content */
.modal-content {
  text-align: center;
  position: relative;
  top: 0;
  width: 100%;
  margin: 0 auto;
  background-color: transparent;
}
.modal-animated-in {
  animation: totop-in .6s ease;
}
.modal-animated-out {
  animation: totop-out .6s ease forwards;
}
.modal-header {
  border-bottom: none;
}
.modal-header h3 {
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 40px;
  margin-top: 5%;
  border-bottom: none;
  margin-bottom: 20px;
}

.modal-header em {
  font-style: normal;
  font-weight: 200;
}

.modal-content .close-btn {
  position: absolute;
  z-index: 99999999;
  color: #fff;
  right: 38px;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  cursor: pointer;
}

.modal-body {
  text-align: center;
  margin: 0 auto;
}

.modal-body input {
  border-radius: 5px;
  padding-left: 15px;
  font-size: 14px;
  font-weight: 200;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.15);
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 40px;
  height: 40px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}

.modal-body textarea {
  border-radius: 5px;
  padding-left: 15px;
  padding-top: 10px;
  font-size: 14px;
  font-weight: 200;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.15);
  outline: none;
  border: none;
  box-shadow: none;
  height: 165px;
  max-height: 220px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  margin-bottom: 25px;
}

.modal-body button {
  border-radius: 0px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: #fff;
  letter-spacing: 2px;
  border-bottom: 3px solid #fff;
  display: inline-block;
  padding: 0px 0px 3px 0px;
  transition: all 0.5s;
  border-top: none;
  border-right: none;
  border-left: none;
}

.modal-body button:hover {
  color: rgba(250,250,250,0.5);
  border-color: rgba(250,250,250,0.5);
  outline: none;
}

/* Keyframes */
@keyframes totop-in {
  0% {
    top: 600px;
    opacity: 0;
  }
  100% {
    top: 0%;
    opacity: 1;
  }
}

@keyframes totop-out {
  0% {
    top: 0px;
    opacity: 1;
  }
  100% {
    top: -100%;
    opacity: 0;
  }
}



footer {
  width: 100%;
  height: auto;
  background-color: #161616;
}

footer p {
  text-align: center;
  color: #fff;
  font-weight: 200;
  font-size: 13px;
  text-transform: uppercase;
  padding-top: 33px;
  letter-spacing: 0.5px;
}

footer a {
  color: #aaa;
  text-decoration: none;
}

footer a:hover {
  text-decoration: none;
  color: #fff;
}

.sidebar-heding h2 {
  font-size: 20px;
  text-transform: capitalize;
  color: #fff;
  margin-top: 40px;
  letter-spacing: 0.5px;
  padding-bottom: 10px;
  border-bottom: 1px solid #414141;
  margin-bottom: 20px;
}



@media (max-width: 365px) {


#pinnwand-container .pinnwand-content .inner h2 {
   font-size: 1.5em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
  display: block;
    margin-block-start: 1em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;

}

#pinnwand-container .pinnwand-content .inner em {
	  color: #fff;
  font-style: normal;
  font-weight: 200;
}


#pinnwand-container .pinnwand-content .inner p {
  color: #fff;
   font-size: 1.5;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 15px;
}

#video-container2 h1 {
	padding-top:80px;
    font-size: 1.5em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#video-container2 h2 {
    font-size: 1.5em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}


#containermid  {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  z-index: 1;
  align-items: center;
}


#containermid .kon {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}

#containermid .kon h1 {
	padding-top:80px;
  font-size: 1.5em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}
#containermid .kon h2 {
  font-size: 1em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#containermid .kon em {
  font-style: normal;
  font-weight: 200;
}


#containermid .kon p {
  color: #fff;
  font-size: 1em;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}


#containermid .kon a {
  color: #fff;
  text-decoration: underline;
}

#containermid .kon .scroll-icon {
  margin-top: 30px;
}



nav .logo img{
  float: left;
  margin-left: 8px;
 width: auto;
 height:40px;
   margin-top: 20px;

}


#video-container .video-content .inner h1 {
  font-size: 3em;

  color: #fff;
  letter-spacing: 2px;

  text-align: center;
}

#video-container .video-content .inner h2 {
  font-size: 3em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#video-container .video-content .inner em {
  font-style: normal;
  font-weight: 200;
}


#video-container .video-content .inner p {
  color: #fff;
  font-size: 1.2em;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}

#infobox-container .infobox-content .innerinfom h3 {

  font-size: 2em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}
#infobox-container .infobox-content .innerinfom h4 {
  font-size: 2em;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;

}


#infobox-container .infobox-content .innerinfom em {
  font-style: normal;
  font-weight: 200;
}


#infobox-container .infobox-content .innerinfom p {
  color: #fff;
  font-size: 1.5em;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 0px;
}
}


 @media (max-width: 900px) {
	.navbar {
		display: none;
	}

	.menu-icon {
    top:15px;
    right:10px;
  background: transparent;
  border: 1px solid #fff;
  width: 50px;
  height: 50px;

  position: fixed;
  cursor: pointer;
  transition: background 0.5s;
  border-radius: 5px;
}

.menu-icon span,
.menu-icon span:before,
.menu-icon span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 35px;
  background: white;
  position: absolute;
  left: 15%;
  top: 50%;
  display: block;
  content: '';
  transition: all 0.5s ease-in-out;
}

.menu-icon span:before {
  left: 0;
  top: -10px;
}

.menu-icon span:after {
  left: 0;
  top: 10px;
}

.menu-icon.active {
  background: rgba(250,250,250,0.2);
}

.menu-icon.active span {
  background-color: transparent;
}

.menu-icon.active span:before,
.menu-icon.active span:after {
  top: 0;
}

.menu-icon.active span:before {
  transform: rotate(135deg);
}

.menu-icon.active span:after {
  transform: rotate(-135deg);
}
/* Menu */
 }

@media (min-width: 900px) {

.menu-icon {
	display: none;
}



.navbar {
margin-top: 0px;
margin-left: 35%;
margin-right: 25%;
text-align: center;
font-weight:250;
font-size:23px;
position:relative;
    width:620px;
    margin:0 auto;



}


ul#navigation {
  padding-inline-start: 0px;
  vertical-align: middle;
    margin:0px auto;
  width: 540px;


}

ul#navigation li {

vertical-align: middle;
  width:180px;
        display:inline;
    font-size:20px;
    font-weight:250;
    margin:0;

    float:left;
    position:relative;
    -webkit-transition:color 0.2s linear, all 0.2s linear;
    -moz-transition:color 0.2s linear, all 0.2s linear;
    -o-transition:color 0.2s linear, all 0.2s linear;
    transition:color 0.2s linear, all 0.2s linear;



}


ul#navigation li a {
vertical-align: middle;
text-align: center;
    color:#fff;
    text-decoration:none;



}

ul#navigation li:hover {
height: 80px;
width:180px;
    background: rgba(0,0,0,0.2);
padding-top: 20px;
}







ul#navigation li:hover > ul
{

    visibility:visible;
    opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	 font-size:20px;
    font-weight:100;
    list-style: none;
    margin: 0px auto;
    padding: 0;
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
    width:180px;
    background:#ffffff;
    -webkit-transition:opacity 0.2s linear, visibility 0.2s linear;
    -moz-transition:opacity 0.2s linear, visibility 0.2s linear;
    -o-transition:opacity 0.2s linear, visibility 0.2s linear;
    transition:opacity 0.2s linear, visibility 0.2s linear;
}

ul#navigation ul {
	 margin: 0 auto;
    top: 80px;

}

ul#navigation ul li ul {
    top: 0;
    left: 181px; /* strong related to width:180px; from above */
}

ul#navigation ul li {
    clear:both;
    width:180px;
    border:0 none;
    border-bottom:1px solid #c9c9c9;
}

ul#navigation ul li a {
    background:none;
    padding:7px 15px;
    color:#1e3552;

    text-decoration:none;
    display:inline-block;
    border:0 none;
    float:left;
    clear:both;
    width:150px;
}
}
.innerinfom tbody{
  vertical-align: baseline;
  margin-left: -30px;
}
.innerinfom table{

  padding-left: 0px;
  width:100%;
  font-size: 0.8em;
  left:0px;

-webkit-border-horizontal-spacing: 15px;

}
.innerinfom table td{
  min-width: 40%
}

.newsblog{

  border-radius: 15px;
  border-width: 3px;
  border-style: double;
  background-color: #fff;
  border-color: #1e3552;
  width:90%;
  height:auto;


    margin: 0 auto;
    margin-top: 50px;
}
.date p{
color:#03a9f4;
}
.news p{
color:#1e3552;
}
.innernews{
  margin: 0 auto;
  text-align: center;
}
.innernews h1{
  color:#fff;
}


.newsfeed h2{
  margin-top:0px;
  position: absolute;
  left:-160px;
  top:10px;
  transform: rotate(-90deg);
  color:#161616;
  z-index: 5;
  padding: 120px 125px 50px 125px;
  background-color: #fff;

}
 .newsfeed .h2{

  height:100%;
  border-radius: 12px 0px 0px 0px;
  width:160px;
  height:100%;
  transform: translate(-50%, -50%);
     left: 50%; top: 50%;
     z-index: 5;
}
.newsfeed {
  margin: 0 auto;
  margin-top: 40px;
  border-radius: 15px 15px 15px 15px;
transition: all 0.5s;
border-style: solid;
border-color: #fff;
border-width: 2px;

  max-width: 90%;
  color: #fff;
  overflow: hidden;
  border-radius: 15px;
  background: #323232;
  webkit-box-shadow: inset 0px 3px 23px -4px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 3px 23px -4px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 3px 23px -4px rgba(0, 0, 0, 0.75);
}

.ticker__item img {
  background: #373737;
  height: 200px;
  width: auto;
  z-index: 0;
}



.ticker__item p {
  padding-left: 40px;
  padding-right: 40px;
  z-index: 0;
}
.ticker__item a {
  opacity: 0;
  text-decoration: none;
  color:#fff;
  padding-left: 130px;
  position: absolute;
  font-size: 50px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;

}



.ticker__item h3 {
  padding-left: 10px;
  padding-right: 10px;
  z-index: 0;
}

.ticker {
  margin: 0 auto;
  display: flex;
  z-index: 0;
}

.ticker__list {
  display: flex;
  margin-top: 20px;
  animation: ticker 15s infinite linear;
  padding-bottom: 15px;
  z-index: 0;
}

.ticker:hover .ticker__list {
  animation-play-state: paused;
  z-index: 0;
}

.ticker__item {
  border-radius: 15px;
  background: #373737;
  height: 200px;
  width: auto;
  margin-right: 20px;
  z-index: 0;
}

.ticker__item:hover img{
opacity: 0.6;
z-index: 0;
}

.ticker__item:hover a{
opacity: 1;
z-index: 0;
}

.ticker__item img{
    cursor: pointer
}





.sponsors{
  width: 100%;
}
.sponsors img{
  width: 300px;
  height: auto;
  margin-left: 50%;
  transform: translateX(-150px);
  filter: grayscale(100%);
}





















.show{
  top:0;
  left:0;
  position: fixed;
    z-index: 99999999;
    display: none;
    width: 100%;
    height: 100%;

}


.show .overlay{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.66);
    top: 0;
    left: 0;
}
.show .img-show{
  position: fixed;
    width: 80%;
    height: 80%;
    background: transparent;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: hidden;
}
.img-show span{
  position: fixed;
    top: 10px;
    right: 10px;
    z-index: 99;
    color: #fff;
    cursor: pointer;
}
.img-show img{
    width: auto;
    height: 100%;

    top: 0;
    left: 0;
}

.show{
  top:0;
  left:0;
  position: fixed;
    z-index: 99999999;
    display: none;
    width: 100%;
    height: 100%;

}


.show .overlay{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.66);
    top: 0;
    left: 0;
}
.show .img-show{
  position: fixed;
    width: 80%;
    height: 80%;
    background: transparent;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: hidden;
}
.img-show span{
  position: fixed;
    top: 10px;
    right: 10px;
    z-index: 99;
    color: #fff;
    cursor: pointer;
}
.img-show img{
    width: auto;
    height: 100%;

    top: 0;
    left: 0;
}

@-moz-keyframes ticker {
  100% {
    transform: translateX(-100%);

  }
}

@-webkit-keyframes ticker {
  100% {
    transform: translateX(-100%);

  }
}

@-o-keyframes ticker {
  100% {
    transform: translateX(-100%);

  }
}

@keyframes ticker {
  100% {
    transform: translateX(-100%);

  }
}









@keyframes animnew {
  0% {
    -webkit-box-shadow: 0px 0px 1px 2px rgba(3, 169, 244, 0.1);
  box-shadow: 0px 0px 1px 2px rgba(3, 169, 244, 0.1);
  }
  100% {
    -webkit-box-shadow: 0px 0px 1px 2px rgba(3, 169, 244, 1);
box-shadow: 0px 0px 1px 2px rgba(3, 169, 244,1);
  }
}

#newsnew{
  -webkit-animation: 0.7s animnew infinite alternate;
          animation: 0.7s animnew infinite alternate;

}


@media (max-width: 456px) {

  .img-show img{

      width: 95%;
      height: auto;

      top: 20%;
      left: 0;
  }


  .innerinfom td{
    max-width: 100px;
  }
.innerinfom table{
  font-size: 0.6em;
  left:0px;
}}
